Change logs for scamp source package in Xenial

  • scamp (2.0.4-2) unstable; urgency=low
    
      * Use pkgconfig for plplot configuration
      * Temporarily depend of libshp-dev to avoid FTBS
    
     -- Ole Streicher <email address hidden>  Fri, 05 Jun 2015 14:06:38 +0200